## python-pkginfo 0.9.1

=== debian/changelog ===
python-pkginfo (0.9.1-1) unstable; urgency=low

  * Initial release. (Closes: #691172)

 -- Jan Dittberner <jandd@debian.org>  Mon, 22 Oct 2012 20:54:14 +0200
