=== debian/control ===
Source: python-pkginfo
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper (>= 9~), python (>= 2.6.5~), python-setuptools, python-sphinx (>= 1.0.7+dfsg-1~)
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/pkginfo/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pkginfo/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pkginfo/trunk

Package: python-pkginfo
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
Recommends: python-pkginfo-doc (=${binary:Version})
Description: Python module to query metadata from packages
 This package provides an API for querying the distutils metadata written in
 the PKG-INFO file inside a source distribution (an sdist), or into the
 EGG-INFO directory of an installed distribution.

Package: python-pkginfo-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python module to query metadata from packages documentation
 This package provides an API for querying the distutils metadata written in
 the PKG-INFO file inside a source distribution (an sdist), or into the
 EGG-INFO directory of an installed distribution.
 .
 This package contains the documentation for python-pkginfo
