## python-pkginfo 1.1

=== debian/changelog ===
python-pkginfo (1.1-2~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1396859)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 26 Nov 2014 22:56:50 -0500

python-pkginfo (1.1-2) unstable; urgency=medium

  * Team upload
  * Use pybuild
  * Add a patch that fixes unit tests when running on python3.4
  * Add a patch that fixes pkginfo executable when using python3.4
  * Add a new 'python3-pkginfo' binary package and move the main executable
    and the manual page there. This is a compromise between adding a new
    binary package (seems wasteful) and renaming all executables to have the
    interpreter version (against the python3 policy) 
  * Adjust the 'python-pkginfo-doc' package to build with python3 and to
    make sense for both versions of the library

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Mon, 21 Apr 2014 14:24:48 +0200

python-pkginfo (1.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jan Dittberner ]
  * New upstream version
  * debian/rules: create pkginfo/tests/sneaky egg info to make the unit
    tests work and cleanup after testing
  * debian/control: bump Standards-Version (no changes)
  * run wrap-and-sort (changed debian/control and debian/copyright)

 -- Jan Dittberner <jandd@debian.org>  Sat, 22 Feb 2014 16:05:06 +0100
