=== debian/control ===
Source: python-pkginfo
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all,
               python3-all,
               python-setuptools,
               python3-setuptools,
               python3-sphinx
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Homepage: http://pypi.python.org/pypi/pkginfo/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pkginfo/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pkginfo/trunk/

Package: python-pkginfo
Architecture: all
Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
Recommends: python-pkginfo-doc (=${binary:Version})
Description: Python 2.x module to query metadata from packages
 This package provides an API for querying the distutils metadata written in
 the PKG-INFO file inside a source distribution (an sdist), or into the
 EGG-INFO directory of an installed distribution.
 .
 This package contains the Python 2 version of the library

Package: python-pkginfo-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python module to query metadata from packages documentation
 This package provides an API for querying the distutils metadata written in
 the PKG-INFO file inside a source distribution (an sdist), or into the
 EGG-INFO directory of an installed distribution.

Package: python3-pkginfo
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Recommends: python-pkginfo-doc (=${binary:Version})
Breaks: python-pkginfo (<< 1.1-2)
Replaces: python-pkginfo (<< 1.1-2)
Description: Python 3.x module to query metadata from packages
 This package provides an API for querying the distutils metadata written in
 the PKG-INFO file inside a source distribution (an sdist), or into the
 EGG-INFO directory of an installed distribution.
 .
 This package contains the Python 3 version of the library
 In addition, this package contains the 'pkginfo' executable
