=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pkginfo/ pkginfo-([\d.]+)\.tar\.gz
