## python-pkginfo 1.2.1

=== debian/changelog ===
python-pkginfo (1.2.1-1) unstable; urgency=medium

  [ Zygmunt Krynicki ]
  * New upstream release 
  * debian/watch: use the new pypi redirector
  * debian/patches/fix-tests-on-python3.4: drop, applied upstream
  * debian/patches/fix-configparser-import: ditto
  * NOTE: Tests fail https://bugs.launchpad.net/pkginfo/+bug/1430255 so
    postponing further work 

  [ Jan Dittberner ]
  * Bump Standards-Version to 3.9.6 (No changes)
  * remove unneeded override_dh_auto_clean
  * Use dh_auto_test
  * Disable those tests not working in Debian build via patches
  * Removed tests from binary packages

 -- Jan Dittberner <jandd@debian.org>  Wed, 30 Dec 2015 18:59:14 +0100
