=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                python-setuptools,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: http://pypi.python.org/pypi/pkginfo/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pkginfo/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pkginfo/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pkginfo.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pkginfo.git
 
 Package: python-pkginfo
 Architecture: all
