## python-pkginfo 1.4.2

=== debian/changelog ===
python-pkginfo (1.4.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938029

 -- Sandro Tosi <morph@debian.org>  Mon, 17 Feb 2020 01:05:47 -0500

python-pkginfo (1.4.2-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload
  * Patch: metadata-2.1: setuptools >= 38.6 will use metadata version 2.1.
    Expect that. (Closes: #894107)
  * Bump Standards-Version to 4.2.1, no changes needed.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- Stefano Rivera <stefanor@debian.org>  Wed, 12 Sep 2018 17:43:16 +0300

python-pkginfo (1.4.2-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
  * Upstream relicensed to MIT/Expat.
  * Migrate from git-dpm to pure git-buildpackage (with PQ).
  * Bump debhelper compat level to 10.
  * Upstream dropped support for python 2.6.
  * Bump Standards-Version to 4.1.3, no changes needed.
  * Drop the "sneaky" test setup, it's no longer shipped.
  * Fix typos in --help (and manpage).
  * Fix CSS in HTML docs. (Sphinx 1.3 compatibility)
  * Declare Rules-Requires-Root: no.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces

 -- Stefano Rivera <stefanor@debian.org>  Mon, 19 Mar 2018 18:55:18 -0700
