=== debian/control ===
--- 
+++ 
@@ -3,30 +3,16 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jan Dittberner <jandd@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
                python3-all,
-               python-setuptools,
-               python3-setuptools,
+               python3-setuptools (>= 38.6),
                python3-sphinx
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
-Homepage: http://pypi.python.org/pypi/pkginfo/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pkginfo.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pkginfo.git
-
-Package: python-pkginfo
-Architecture: all
-Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
-Recommends: python-pkginfo-doc (=${binary:Version})
-Description: Python 2.x module to query metadata from packages
- This package provides an API for querying the distutils metadata written in
- the PKG-INFO file inside a source distribution (an sdist), or into the
- EGG-INFO directory of an installed distribution.
- .
- This package contains the Python 2 version of the library
+Standards-Version: 4.2.1
+Homepage: https://pypi.python.org/pypi/pkginfo/
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-pkginfo.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pkginfo
+Rules-Requires-Root: no
 
 Package: python-pkginfo-doc
 Architecture: all
