=== debian/tests/control ===
Tests: unittests
Depends:
 python3-all,
 python3-pkginfo,
 python3-pytest,
 python3-wheel,
