## python-pkginfo 1.9.6

=== debian/changelog ===
python-pkginfo (1.9.6-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
    Closes: #1048181
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Call sphinx-build
    Closes: #1042599
  * Do not test namespaced module since it is not packaged for Debian yet

  [ Stefano Rivera ]
  * Run the build-time tests with tox, so that the package is installed.
    Closes: #1052849

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2024 08:46:47 +0100

python-pkginfo (1.8.2-2) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Athos Ribeiro ]
  * Run tests with pytest instead of setup.py test.

 -- Athos Ribeiro <athoscribeiro@gmail.com>  Sun, 04 Dec 2022 09:36:59 -0300
