=== debian/control ===
--- 
+++ 
@@ -4,12 +4,15 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jan Dittberner <jandd@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
                python3-setuptools,
                python3-sphinx,
                python3-wheel,
-Standards-Version: 4.6.0
+               tox <!nocheck>,
+Standards-Version: 4.6.2
 Homepage: https://pythonhosted.org/pkginfo/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pkginfo.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pkginfo
