=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=pkginfo
export PYBUILD_AFTER_INSTALL_python3=rm -rf '{destdir}/{install_dir}/pkginfo/tests'
export PYBUILD_BEFORE_TEST=cp -R pkginfo/tests/funny pkginfo/tests/manky pkginfo/tests/silly pkginfo/tests/wonky {build_dir}/pkginfo/tests
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/pkginfo/tests/funny {build_dir}/pkginfo/tests/manky {build_dir}/pkginfo/tests/silly {build_dir}/pkginfo/tests/wonky

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build --buildsystem=pybuild
	LC_ALL=C PYTHONPATH=. http_proxy='http://127.0.0.1:9/' sphinx-build -N -bhtml docs build/sphinx/html
