## python-pkginfo 1.10.0

=== debian/changelog ===
python-pkginfo (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds support for metadata 2.3.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 23 Apr 2024 17:08:37 -0400
