## python-pkginfo 1.11.2

=== debian/changelog ===
python-pkginfo (1.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Make autopkgtests run on all supported Python versions.

 -- Colin Watson <cjwatson@debian.org>  Mon, 14 Oct 2024 11:21:08 +0100

python-pkginfo (1.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 11 Sep 2024 22:26:30 +0100
