## python-pkginfo 1.12.0

=== debian/changelog ===
python-pkginfo (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release; refresh patches.
  * Drop unnecessary dependency on python3-pkg-resources (closes: #1083681)

 -- Julian Gilbey <jdg@debian.org>  Sat, 04 Jan 2025 20:32:59 +0000
