## python-pkginfo 1.12.1.2

=== debian/changelog ===
python-pkginfo (1.12.1.2-2) unstable; urgency=medium

  * Team upload.
  * Fix pybuild egg-info workaround to clean properly.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Feb 2025 11:07:15 +0000

python-pkginfo (1.12.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Don't use the metadata of the installed pkginfo package for testing
      (closes: #1098603).
  * Fix arrangements to make tests of internal test packages work.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Feb 2025 01:51:43 +0000
