=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-sphinx,
                python3-wheel,
                tox <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://pythonhosted.org/pkginfo/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pkginfo.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pkginfo
@@ -31,7 +31,7 @@
 
 Package: python3-pkginfo
 Architecture: all
-Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: python-pkginfo-doc (=${binary:Version})
 Description: Python 3.x module to query metadata from packages
  This package provides an API for querying the distutils metadata written in
